.gpm-tabs {
  height: 48px;

  &__content {
    position: relative;
    display: flex;
    flex: 1 0 auto;
    height: 100%;
    white-space: nowrap;
  }

  &__wrapper,
  &__wrapper-line {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }

  &__wrapper {
    border-bottom: 2px solid rgba($black, 0.1);
  }

  &__wrapper-line {
    bottom: -2px;
    transition: all 150ms ease-in-out;
    border-bottom: 2px solid $main-green;
  }

  &__tab {
    font-weight: bold;
    position: relative;
    display: flex;
    align-items: center;
    flex: 0 1 auto;
    justify-content: center;
    min-width: 90px;
    max-width: 360px;
    padding: 0 16px;
    cursor: pointer;
    user-select: none;
    transition: none;
    text-align: center;
    text-decoration: none;
    color: rgba($black, 0.3);
    outline: none;

    &--active {
      color: rgba($black, 0.8);
    }
  }
}
